/*
	Lime Constructions
	FS77 by Up With Media (http://www.upwithmedia.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/*Load Da' Fonts*/

@font-face {
    font-family: 'Cityof';
    src: url('fonts/Cityof.eot');
    src: url('fonts/Cityof.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cityof.woff') format('woff'),
         url('fonts/Cityof.ttf') format('truetype'),
         url('fonts/Cityof.svg#SaturnVRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vonnes-blackcondensed';
    src: url('fonts/vonnes-blackcondensed.eot');
    src: url('fonts/vonnes-blackcondensed.eot?#iefix') format('embedded-opentype'),
         url('fonts/vonnes-blackcondensed.woff') format('woff'),
         url('fonts/vonnes-blackcondensed.ttf') format('truetype'),
         url('fonts/vonnes-blackcondensed.svg#vonnes-blackcondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vonnes-bookcondensed';
    src: url('fonts/vonnes-bookcondensed.eot');
    src: url('fonts/vonnes-bookcondensed.eot?#iefix') format('embedded-opentype'),
         url('fonts/vonnes-bookcondensed.woff') format('woff'),
         url('fonts/vonnes-bookcondensed.ttf') format('truetype'),
         url('fonts/vonnes-bookcondensed.svg#vonnes-bookcondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vonnes-exboldcondensed';
    src: url('fonts/vonnes-exboldcondensed.eot');
    src: url('fonts/vonnes-exboldcondensed.eot?#iefix') format('embedded-opentype'),
         url('fonts/vonnes-exboldcondensed.woff') format('woff'),
         url('fonts/vonnes-exboldcondensed.ttf') format('truetype'),
         url('fonts/vonnes-exboldcondensed.svg#vonnes-exboldcondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vonnes-mediumcondensed';
    src: url('fonts/vonnes-mediumcondensed.eot');
    src: url('fonts/vonnes-mediumcondensed.eot?#iefix') format('embedded-opentype'),
         url('fonts/vonnes-mediumcondensed.woff') format('woff'),
         url('fonts/vonnes-mediumcondensed.ttf') format('truetype'),
         url('fonts/vonnes-mediumcondensed.svg#vonnes-mediumcondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'VonnesBlackCompressed';
    src: url('fonts/VonnesBlackCompressed.eot');
    src: url('fonts/VonnesBlackCompressed.eot?#iefix') format('embedded-opentype'),
         url('fonts/VonnesBlackCompressed.woff') format('woff'),
         url('fonts/VonnesBlackCompressed.ttf') format('truetype'),
         url('fonts/VonnesBlackCompressed.svg#VonnesBlackCompressed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'VonnesLightCompressed';
    src: url('fonts/VonnesLightCompressed.eot');
    src: url('fonts/VonnesLightCompressed.eot?#iefix') format('embedded-opentype'),
         url('fonts/VonnesLightCompressed.woff') format('woff'),
         url('fonts/VonnesLightCompressed.ttf') format('truetype'),
         url('fonts/VonnesLightCompressed.svg#VonnesLightCompressed') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* Body
-------------------------------------------------------------------------------*/

body{
	background-color: #231F20;
	color: #231F20;
	font-size: 12px;
	font-family: 'vonnes-bookcondensed';
	letter-spacing: 1px;}

#page-wrap{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	}

a{
	color: #231F20;
	text-decoration: none;}

a:hover{
	text-decoration: underline;}

h1{
	font-family: 'vonnes-blackcondensed';
	font-size: 21px;
	line-height: 28px;
	color: #4B771E;
	font-weight: strong;
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 17px;
	text-transform: uppercase; }

h2{
	font-family: 'vonnes-mediumcondensed';
	font-weight: normal;
	text-transform: uppercase;
	font-size: 10px;
	margin-bottom: 10px;
	letter-spacing: 0px;
	}

h3{
	 font-family: 'vonnes-bookcondensed';
	 font-weight: normal;
	 font-size: 15px;
	 margin-bottom: 20px;
	}

h4{
	display: block;
	height: 41px;
	margin-left: 28px;
	padding-left: 48px;
	background-image: url(images/headingIcons.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 11px;
	font-family: 'vonnes-mediumcondensed';
	margin-top: 20px;}

h4 span{
	display: block;
	padding-top: 10px;}

h4.commercial{
	background-position: left top;
	}

h4.residental{
	background-position: left center;
	}

h4.industrial{
	background-position: left bottom;
	}

h5{
	font-family: 'vonnes-mediumcondensed';
	color: #4B771E;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 2px;
	padding-bottom: 3px;
	}

h6{
	font-family: 'VonnesLightCompressed';
	font-weight: normal;
	color: #D65A28;
	font-size: 13px;
	margin-bottom: 15px;
	}

p{
	line-height: 16px;
	padding-bottom: 10px;}

#contentBlock ul{
	
	margin-bottom: 20px;}

#contentBlock ul li{
	list-style: disc;
	margin-left: 15px;
	padding-bottom: 3px;
	
	}

.green{
	color: #4B771E;}


/*Logo*/	
#header{
	width: 100%;
	float: left;
	position: relative;
	height: 130px;
	margin-top: 25px;
	}

.logo{
	float: left;
	position: relative;
	background-image: url(images/logo.png);
	width: 263px;
	height: 146px;
	margin-left: 30px;}



/*Navigation*/
ul.nav{
	float: right;
	position: relative;
	margin-top: 90px;}

ul.nav li{
	float: left;
	position: relative;
	text-transform: uppercase;
	font-family: 'vonnes-mediumcondensed';
	padding-right: 20px;
	padding-bottom: 5px;}

ul.nav li a{
	color: white;
	text-decoration: none;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;}



ul.nav li a:hover, ul.nav li:hover a, ul.nav li.currentpage a, ul.nav li.currentpage ul.topSub li a:hover, ul.nav li.currentpage ul.topSub li.currentpage a, ul.nav li.currentpage ul.topSub li a, ul.nav li:hover ul.topSub li a:hover{
	color: #4B771E;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;}

ul.nav li.currentpage ul.topSub li a, ul.nav li:hover ul.topSub li a{
	color: white;}

ul.nav li ul.topSub{
	position: absolute;
	z-index: 999;
	background-color: #231F20;
	padding-top: 13px;
	margin-top: 5px;
	border-top: 1px solid white;
	margin-left: -8px;
	display: none;
	}

ul.nav li ul.topSub li{
	padding: 0px;
	font-size: 8px;
	padding-bottom: 10px;
	padding-left: 8px;}



ul.nav li ul.topSub.about{
	width: 83px;}

ul.nav li ul.topSub.services{
	width: 84px;}

ul.nav li ul.topSub.projects{
	width: 143px;}

/*Footer Nav*/

ul.navFooter{
	float: left;
	position: relative;
	margin-left: 190px;
	height: 10px;
	line-height: 10px;}

ul.navFooter li{
	float: left;
	position: relative;
	text-transform: uppercase;
	font-family: 'vonnes-mediumcondensed';
	padding-right: 20px;}

ul.navFooter li a{
	color: #231F20;
	text-decoration: none;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;}

ul.navFooter li a:hover, ul.navFooter li.currentpage a{
	color: #4B771E;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;}

/*Sub Nav*/

#featureRight h1.subTitle, #personRight h1.subTitle{
	margin-left: 20px;
	margin-top: 18px;}

#contactContent h1.subTitle{
	margin-left: 30px;
	margin-top: 30px;}

ul.subNav{
	float: left;
	position: relative;
	width: 277px;
	margin-left: 20px;
	border-top: 1px solid #231F20;
	padding-top: 25px;}

ul.subNav li{
	padding-right: 20px;
	line-height: 22px;
	padding-bottom: 15px;
	text-transform: uppercase;
	 font-family: 'vonnes-mediumcondensed';
	 font-size: 17px;
	}

ul.subNav li a:hover, ul.subNav li.currentpage a{
	text-decoration: none;
	color: #4B771E;}

ul.subNav li.children{
	height: auto;}

ul.subNav li ul{
	padding-top: 15px;
	padding-bottom: 15px;}

ul.subNav li ul li{
	font-size: 10px;
	line-height: 18px;
	padding-bottom: 0px;
	height: 18px;
	font-family: 'vonnes-mediumcondensed';
	letter-spacing: 1px;
}

ul.subNav li.currentpage ul li a, ul.subNav li ul li a:hover{
	color: #231F20;}
	
ul.subNav li ul li a:hover, ul.subNav li ul li.currentsub a{
	color: #4B771E;
	font-family: 'vonnes-mediumcondensed';
	letter-spacing: 1px;}

ul.subNav li ul li a:hover span, ul.subNav li ul li.currentsub a span{
	font-family: 'vonnes-mediumcondensed';
	}

ul.subNav li ul li span{
	color: #D65A28;
	text-transform: capitalize;}
	
/*Content Blocks*/	
#featureArea{
	float: left;
	position: relative;
	margin-top: 25px;
	width: 100%;
	height: 450px;
	
	overflow: hidden;}

#featureRight{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 900;
	height: 450px;
	width: 320px;
	background-image: url(images/featureBG.png);}

#personRight{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 900;
	height: 450px;
	width: 320px;
	background-color: rgba(255, 255, 255, 1.0);}

#contactRight{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 900;
	height: 450px;
	width: 320px;
	background-color: #231F20;
	font-family: 'vonnes-mediumcondensed';
	color: white;
	font-size: 10px;
	text-transform: uppercase;}

#contactContent{
	position: absolute;
	top: 0;
	right: 320px;
	z-index: 900;
	height: 450px;
	width: 452px;
	background-color: rgba(255, 255, 255, 0.9);}

#contentArea{
	float: left;
	position: relative;
	margin-top: 25px;
	width: 100%;
	}

#contentLeft{
	float: left;
	position: relative;
	width: 660px;}

#contentRight{
	float: right;
	position: relative;
	width: 320px;
	background-color: white;
	padding-top: 30px;

	font-size: 12px;
	line-height: 9px;
	}
#separatedArea{
	float: left;
	position: relative;
	margin-left: 21px;
	border-top: 1px solid #231F20;
	margin-top: 20px;
	padding-top: 15px;
	padding-bottom: 25px;}

#contentPhoto{
	width: 100%;
	float: left;
	position: relative;
	margin-top: 25px;}

ul.contentGroup{
	width: 100%;
	float: left;
	position: relative;
	}

ul.contentGroup li{
	float: left;
	position: relative;
	background-image: url(images/nodeBG.png);
	width: 211px;
	height: 183px;
	overflow: hidden;
	}

ul.contentGroup li.contentNode{
	margin-right: 13px;}

#contentBlock{
	float: left;
	position: relative;
	background-color: white;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 17px;
	padding-bottom: 17px;
	margin-bottom: 25px;
	}

#videoBlock{
	float: left;
	position: relative;
	width: 660px;
	height: 390px;
	margin-bottom: 15px;}

ul.contentGroup #separatedArea{
	float: left;
	position: relative;
	margin-left: 21px;
	border-top: 1px solid #231F20;
	margin-top: 20px;
	padding-top: 15px;
	padding-bottom: 25px;
	padding-right: 68px;

	font-size: 12px;
	line-height: 13px;
	letter-spacing: 1px;}

#footer{
	background-color: white;
	width: 100%;
	margin-top: 25px;
	padding-top: 14px;
	padding-bottom: 14px;
	float: left;
	position: relative;}

/*Project Map*/
.map{
	float: left;
	position: relative;
	width: 257px;
	height: 280px;
	background-image: url(images/map.png);
	margin-left: 33px;}

#contentRight h1{
	margin-left: 26px;
	position: absolute;}

#contentRight #separatedArea{
	width: 294px;
	margin-left: 33px;}

#contentRight p{
	line-height: 12px;
	font-size: 11px;
	letter-spacing: 2px;
	padding-bottom: 10px;
	color: #231F20;}


/*Person Page*/
.personPhoto{
	float: left;
	position: relative;}

.personContent{
	float: left;
	position: relative;
	width: 434px;
	height: 450px;
	background-color: white;
	margin-left: 14px;
	overflow: hidden;}

.personPadding{
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 23px;
	padding-bottom: 23px;}

/*Contact*/

#contactContent p{
	padding-left: 30px;
	font-size: 12px;
	font-family: 'vonnes-mediumcondensed';
	}

.contactThanks{
	width: 100%;
	text-align: center;
	padding-top: 200px;}

#contactRight form{
	float: left;
	position: relative;
	margin-left: 42px;
	margin-top: 50px;
	width: 261px;}

#contactRight form label{
	width: 261px;
	float: left;
	position: relative;
	padding: 0px;
	margin-bottom: 10px;}

#contactRight form input{
	width: 261px;
	float: left;
	position: relative;
	font-family: 'vonnes-mediumcondensed';
	text-transform: uppercase;
	letter-spacing: 1px;
	height: 19px;
	line-height: 19px;
	padding: 0px;
	margin-bottom: 5px;
	border: 0px;
	background-color: white;
	font-weight: normal;}

#contactRight form textarea{
	width: 261px;
	float: left;
	position: relative;
	font-family: 'vonnes-mediumcondensed';
	text-transform: capitalize;
	font-weight: normal;
	line-height: 12px;
	letter-spacing: 1px;
	padding: 0px;
	margin-bottom: 5px;}

#contractRight form input.submit-button{	
	background-color: white;
	border: 0px;
	text-align: left;}

	
	
/* Slider Style*/
/* Showcase
-------------*/

#showcase{
	float: left;
	position: relative;}

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 470px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	float: left;
	position: relative;

}

	.showcase-content-container
	{
		background-color: #000;
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('../images/arrows.png');
		width: 33px;
		height: 33px;
		top: 220px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: -60px;
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -34px;
	}
	
	.showcase-arrow-next
	{
		right: -56px;
		background-position: -34px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -34px -34px;
	}
	
	/* Content */
	.showcase-content
	{
		background-color: #000;
		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('../images/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: #fff;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(../images/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			padding: 8px 15px;
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			position: absolute;
			margin-left: 680px;
			top: 0;
			font-size: 13px;
			line-height: 20px;
			width: 277px;
			z-index: 997;
		}
		
		.showcase-caption h1{
			margin-top: 5px;}
			
		.slideFooter h2{
			margin-bottom: 3px;}
		
		.slideFooter{
			float: left;
			position: relative;
			width: 100%;
			border-top: 1px solid #231F20;
			padding-top: 10px;
			margin-top: 5px;}
		
		
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center;
		position: absolute;
		width: 110px;
		z-index: 998;
		margin-top: -50px;
		margin-left: 706px
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 15px;
			margin-bottom: 10px;
			cursor: pointer;
			font-size: 12px;
			color: #231F20;
			background-color: #231F20;
			width: 9px;
			height: 9px;
			line-height: 9px;
			overflow: hidden;
			display: block;
			float: left;
			position: relative;
			z-index: 999;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			-o-border-radius: 4px;
			border-radius: 4px;
			behavior: url(images/PIE.htc);
		}
	
		.showcase-button-wrapper span.active
		{
			color: #4B771E;
			background-color: #4B771E;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
		background-color: #000;
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			width: 120px;
			height: 90px;
			cursor: pointer;
			border: solid 1px #333;
			position: relative;
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 2px;
				padding-left: 10px;
				padding-bottom: 5px;
			}
			
			.showcase-thumbnail-content
			{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				background-image: url(../images/black-opacity-40.png);
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{
			border: solid 1px #999;
		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
			border: solid 1px #999;
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
			margin-right: 10px;
			width: 116px;
		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			margin-bottom: 10px;
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url(../images/arrows-small.png);
			background-repeat: no-repeat;
			display: block;
			width: 17px;
			height: 17px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: 0 -51px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -51px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: 0 -34px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -34px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}





/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
	
		
}

@media all and (orientation: portrait) {
	
}

@media all and (orientation: landscape) {
	
}

